Bug 1670 - no icon name in menu file
: no icon name in menu file
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/synaptic-usermode)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-05 16:52 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-05 16:52:11
собственно, сабж
нужно добавить icon=\"synaptic.xpm\"
---

---

------- Comment #1 From 2002-12-06 09:58:17 -------
Fixed in synaptic-usermode-1.1-alt1
------- Comment #2 From 2002-12-06 09:58:17 -------
Fixed in synaptic-usermode-1.1-alt1